header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Star Ocean
  repository: kara.moe
  conditions:
    tagPresence:
    - 405b2676-14ac-4ced-9de3-8ddf39dfc867
    - 1b753828-c756-4122-94c8-e5a7ad37ea4a
    - 3ff8afc9-a1d4-4b57-b00a-6d963fcd7d4e
  actions:
    addTag:
    - tid: 223d6319-1a97-4537-ac35-ae454fe1cdc5
      type: 18
